﻿@charset "utf-8";
/* CSS Document */

/* 공통속성 */
* {margin:0;padding:0;color:#474747; font:normal 12px "굴림",sans-serif;line-height:1.3em;}
ul{list-style:none;}
img{border:0;vertical-align:top;}
input{padding:4px 0 0 3px;}
select {font-size:12px;  }
fieldset {border:0;margin:0px;padding:0px;}
a { color:#474747;text-decoration:none;} a:hover {color:#474747; text-decoration:underline;}
/*a {outline:none; }  링크이미지 점선 안생기게 - 웹접근성 때문에 주석처리*/
/*img:focus {outline: #00ff00 dotted thick;}
input:focus  {outline: #00ff00 dotted thick;}
a:focus  {outline: #00ff00 dotted thick;}*/
body, table, tr, td, div, form{line-height:15px;}
caption{display:none;}
legend{display:none; width:0; height:0;}
table{border-collapse:collapse;}

/* 공통속성 END */


body{background:url(../images/gnb/header_bg.gif) repeat-x;}


/* 전체영역 */
#Wrap{width:1085px; margin:auto; }
#Header{width:1085px; height:65px; margin-bottom:14px; }
#SubContents{width:1085px; margin:30px 0 30px 0;} 
#Footer{clear:both;margin-top:25px;width:1085px;}





/* 상단영역 */

#Header .TopGnbLogo{float:left; width:205px; padding:1px 0 0 0px;}
#Header #TopGnb{padding-top:30px;}
#Header #TopGnb #TopGnbMenu{width:845px; height:34px; background:url(../images/gnb/gnb_bg.gif) no-repeat; float:right;  }
#Header #TopGnb #TopGnbMenu #TopGnbMenu_L{float:left;}
#Header #TopGnb #TopGnbMenu #TopGnbMenu_R{float:right; padding-right:20px;}
#Header #TopGnb #TopGnbMenu #TopGnbMenu_L li.centerLine{padding:0 28px 0 28px;}
#Header #TopGnb #TopGnbMenu #TopGnbMenu_R li.centerLine{padding:0 20px 0 20px; margin-top:9px;}
#Header #TopGnb #TopGnbMenu #TopGnbMenu_L li{float:left;  margin:6px 0 0 0;}
#Header #TopGnb #TopGnbMenu #TopGnbMenu_R li{float:left;  margin:13px 0 0 0;}

 
#Header #TopGnb #TopGnbMenu #TopGnbMenu_R li.flagIco{padding:0 0px 0 0px; margin-top:8px;} 
#ContentsWrap{margin-top:30px;width:1085px; height:445px;border:solid 0px blue;}
#titleConWrap {margin:auto 0px;width:1085px;margin-bottom:0px;}
#contentsBox433 {margin:auto 0px;width:1085px; height:433px; background:url(../images/sub/flashBoxBg.gif) 0 bottom no-repeat;}
#contentsBox {margin:auto 0px;width:1085px; height:373px; background:url(../images/sub/passBoxBg.gif) 0 bottom no-repeat;padding-top:20px;}
#contentsBox #Left {width:490px; float:left; margin:30px 15px 0 50px;border:solid 0px red;}
#contentsBox #Right {width:490px;float:right; margin:30px 36px 15px 0;border:solid 0px red;}

 
.Title{width:100%; padding:0px 0 0 7px;font-size:16px; font-weight:bold;}/*background:url(../images/common/blt_red.gif) left 3px no-repeat;*/


.Title02{color:#333;font-size:13px; color:#333;font-weight:bold;}
.Title02 ul li{float:left;margin-bottom:10px;font-size:13px; color:#333;}
.Title02_l{ width:235px;font-weight:bold; }
.Title02_r{ width:235px;text-align:right;}



.blt_gray {width:100%;background:url(../images/main/blt_notice.gif) 10px 14px no-repeat; padding:8px 0 7px 16px;font:normal 12px "굴림"; color:#808080;} 
.sTxt_gray   {padding:8px 0 7px 0px;font:normal 12px "굴림"; color:#808080;} 
#ProductSelect{width:524px; height:84px; background:url(../images/flash/box01.gif) no-repeat;margin:10px 0 0 0;}
#ProductSelect table{margin:5px 0 0 16px;}
#ProductSelect table tr th{text-align:left;}
#cautionUl {margin-top:0px;}
#cautionUl li {width:90%;border:solid 0px red;}

#contentsBox433 dl {margin:0px auto;width:88%;padding:25px 0px 0px 0px;}
#contentsBox dl {margin:0px auto;width:88%;padding:20px 0px 0px 0px;}

#paymentComment{width:524px; height:18px; background:url(../images/common/blt_1.gif) left 0px no-repeat; padding:0px 0 0 19px;margin:0px auto;margin-top:30px;font-weight:bold;}
#paymentBox{width:524px; height:237px; background:url(../images/flash/paymentBox.gif) no-repeat; margin:20px 0 0 280px;}
#paymentBox ul{width:150px; height:180px; margin:0px 0 0 160px; padding-top:50px;}
#paymentBox ul li{height:28px;}
#paymentCommentBottom{width:524px; height:18px; margin:10px 0 0 280px; font:bold 11px; text-align:center; }

#FlashBTN{margin:0px auto;width:254px;padding:25px 0px 5px 0px;}
#FlashBTN ul{float:center;}
#FlashBTN ul #leftBtn{float:left;width:125px;text-align:right;padding-right:2px; }
#FlashBTN ul #rightBtn{float:left;width:125px;text-align:left;padding-left:2px;}


.boxHeader {margin:0px auto;margin-top:10px;width:520px;height:18px;padding:8px;background-color:#eeeeee;border:solid 1px #e0e0e0;text-align:center;font-size:16px;font-weight:bold;}
.boxBody {margin:0px auto;width:536px;height:180px;padding:0px;background-color:#f8f8f8;border:solid 1px #e0e0e0;border-top:0px}

.lstUl{clear:both;margin:0px auto;padding:10px;width:400px;border:solid 0px red;}
.lstUl .lstBl {float:left;width:100px;height:16px;background:url(../images/common/blt_red02.gif) 0 9px no-repeat;padding:4px;padding-left:6px;font-weight:bold;}
.lstUl .lstRdata {float:left;;height:16px;padding:4px;padding-left:20px;} 
*:first-child+html .lstUl{clear:both;margin:0px auto;padding:5px;width:400px;border:solid 0px red;}/* IE7일때 */
*:first-child+html .lstUl .lstBl {float:left;width:100px;height:16px;background:url(../images/common/blt_red02.gif) 0 9px no-repeat;padding:4px;padding-left:6px;font-weight:bold;}/* IE7일때 */
*:first-child+html .lstUl .lstRdata {float:left;;height:16px;padding:4px;padding-left:20px;}/* IE7일때 */

#contentsBox433 dl {clear:both;}
.lstBl {padding:5px;padding-left:6px;clear:both;float:left;}/*background:url(../images/common/blt_red02.gif) 0 9px no-repeat;*/

.btBasic {padding:2px;padding-right:330px;}


.l {text-align:left;}
.c {text-align:center;}
.r {text-align:right;}



 

/* 서브페이지 Contents영역 */
#SubContents #SubContentsBox{width:1085px;}
#SubContents #SubContentsBox #SubBoxTop{width:1085px; height:4px; background:url(../images/sub/BgTop.gif) no-repeat; }
#SubContents #SubContentsBox #SubBoxCenter{width:1085px; background:url(../images/sub/BgCenter.gif) repeat-y; }

#SubContents #SubContentsBox #SubBoxBottom{width:1085px; height:4px; background:url(../images/sub/BgBottom.gif) no-repeat; }
*:first-child+html #SubContents #SubContentsBox #SubBoxBottom{width:1085px; height:4px; background:url(../images/sub/BgBottom.gif) no-repeat;  padding-top:10px;}/* IE7일때 */


#SubContents #SubContentsBox #SubBoxCenter #idPw_Box_Big{width:1063px; padding:7px 11px 0 11px;}
#SubContents #SubContentsBox #SubBoxCenter #idPw_Box_Big li{width:1063px;}

/* cm다운로드 */
#SubContents #SubContentsBox #SubBoxCenter #idPw_Box_Big #download{width:1063px; text-align:center; padding:75px 0;}

/* 이용안내 */
.borderG01{border-bottom:1px solid #dadada;}
#SubContents #SubContentsBox #SubBoxCenter #usingGuide_Box_Big{width:1063px; padding:7px 11px 0 11px;}
*:first-child+html  #SubContents #SubContentsBox #SubBoxCenter #usingGuide_Box_Big #usingGuide_Grid{width:953px; margin:0 0 20px 55px;}
#SubContents #SubContentsBox #SubBoxCenter #usingGuide_Box_Big #usingGuide_top{width:1063px; text-align:center; padding:30px 0;}
#SubContents #SubContentsBox #SubBoxCenter #usingGuide_Box_Big #usingGuide_Grid{width:953px; margin:0 0 0 55px;}
#SubContents #SubContentsBox #SubBoxCenter #usingGuide_Box_Big #usingGuide_Grid #GridBg{ height:126px; background:url(../images/sub/usingGuide/box_centerLine.gif) 156px 0px no-repeat; }
#SubContents #SubContentsBox #SubBoxCenter #usingGuide_Box_Big #usingGuide_Grid #Grid01{width:953px; float:left; }
#SubContents #SubContentsBox #SubBoxCenter #usingGuide_Box_Big #usingGuide_Grid #Grid01 #GridImg{width:126px; float:left; margin:30px 0 0 30px;}
#SubContents #SubContentsBox #SubBoxCenter #usingGuide_Box_Big #usingGuide_Grid #Grid01 #GridTxt{width:592px; float:left; margin:25px 0 0 50px; }
#SubContents #SubContentsBox #SubBoxCenter #usingGuide_Box_Big #usingGuide_Grid #Grid01 #GridBtn{width:155px; float:right; margin:30px 0 0 0;}
#SubContents #SubContentsBox #SubBoxCenter #usingGuide_Box_Big #usingGuide_Grid #Grid01 #GridTxt dl dt{width:747px; margin-bottom:14px;}
#SubContents #SubContentsBox #SubBoxCenter #usingGuide_Box_Big #usingGuide_Grid #Grid01 #GridTxt dl dt a{margin:15px 0 0 380px;}
#SubContents #SubContentsBox #SubBoxCenter #usingGuide_Box_Big #usingGuide_Grid #Grid01 #GridTxt dl dd{width:747px; line-height:16px; }	
#SubContents #SubContentsBox #SubBoxCenter #usingGuide_Box_Big #usingGuide_Grid #Grid01 #GridTxt #care{width:592px; margin-top:10px; }
#SubContents #SubContentsBox #SubBoxCenter #usingGuide_Box_Big #usingGuide_Grid #Grid01 #GridTxt #care dt{width:40px; float:left;}
#SubContents #SubContentsBox #SubBoxCenter #usingGuide_Box_Big #usingGuide_Grid #Grid01 #GridTxt #care dd{width:552px; float:right; font:normal 11px "굴림"; color:#ea3240; line-height:16px; padding-top:3px;}

#SubContents #SubContentsBox #SubBoxCenter #usingGuide_Box_Big #usingGuide_bottom{padding-bottom:10px;}
#SubContents #SubContentsBox #SubBoxCenter #usingGuide_Box_Big #usingGuide3{width:975px; margin:30px 0 30px 20px; border:4px solid #dddddd; padding:20px;}
#SubContents #SubContentsBox #SubBoxCenter #usingGuide_Box_Big #usingGuide3 dt{margin-bottom:16px;}
#SubContents #SubContentsBox #SubBoxCenter #usingGuide_Box_Big #usingGuide3 dd{line-height:18px; padding:0 0 0px 20px;}
#SubContents #SubContentsBox #SubBoxCenter #usingGuide_Box_Big #usingGuide3_product{width:1010px; margin:0 0 20px 30px;}
#SubContents #SubContentsBox #SubBoxCenter #usingGuide_Box_Big #usingGuide3_product #titleProduct{margin:0 0 20px 0;}
#SubContents #SubContentsBox #SubBoxCenter #usingGuide_Box_Big #usingGuide3_product .usingGuideTitleRed{background:url(../images/common/blt_red.gif) left 0px no-repeat; padding:0px 0px 0 15px; font-weight:bold; margin-bottom:10px;}
#SubContents #SubContentsBox #SubBoxCenter #usingGuide_Box_Big #usingGuide3_product .usingGuide3Txt{line-height:20px; padding:0 10px;}
#SubContents #SubContentsBox #SubBoxCenter #usingGuide_Box_Big #usingGuide3_product .usingGuide3Txt #TblBasic{width:980px; margin-top:20px;}
#SubContents #SubContentsBox #SubBoxCenter #usingGuide_Box_Big #usingGuide3_product .usingGuide3Txt #TblBasic #left{float:left;  margin-bottom:5px;}
#SubContents #SubContentsBox #SubBoxCenter #usingGuide_Box_Big #usingGuide3_product .usingGuide3Txt #TblBasic #right{float:right; font-size:11px; color:#6a6a6a;}
#SubContents #SubContentsBox #SubBoxCenter #usingGuide_Box_Big #usingGuide3_product .usingGuide3Txt #bltGray{background:url(../images/common/blt_gray01.gif) left 3px no-repeat; padding:0px 0px 0 10px; margin-bottom:10px;}


/*  이용권구매 및 이용안내 */
#ppContentsBox {margin:auto 0px;width:1085px; height:504px; background:url(../images/pass/whatisBoxBg.gif) 0 bottom no-repeat;}
#ppContentsBox #Left {width:490px; float:left; margin:30px 15px 30px 35px;border:solid 0px red;}
#ppContentsBox #Right {width:490px;float:right; margin:30px 25px 30px 25px;border:solid 0px red;}


#ppContentsBox02 {margin:auto 0px;width:1085px; height:504px; background:url(../images/pass/whatisBoxBg.gif) 0 bottom no-repeat;}
#ppContentsBox02 #Left {width:490px; float:left; margin:30px 15px 30px 35px;border:solid 0px red;}
#ppContentsBox02 #Right {width:490px;float:right; margin:30px 25px 30px 25px;border:solid 0px red;}




#tab_bg {width:500px; height:69px;}
#tab_bg ul li{float:left;}
#sub_tab01{ width:250px; height:59px;  cursor:pointer;}
#sub_tab02{ width:250px; height:59px;cursor:pointer;}


/*
#tab_bg {width:1083px; height:78px; background:url(../images/pass/tab_bg.gif) repeat-x; margin:auto 0px; border-left:1px #919191 solid; border-right:1px #919191 solid}
#tab_bg ul { padding-left:10px; padding-top:9px;}
#tab_bg ul li{float:left;}

#sub_tab01{ width:310px; height:69px; background:url(../images/pass/tab01_sel.png) no-repeat; text-indent:-9999px; cursor:pointer;}
#sub_tab02{ width:310px; height:69px;background:url(../images/pass/tab02_dim.png) no-repeat; text-indent:-9999px; cursor:pointer;}
*/


/* Legal Notice */
#legalContentsBox {margin:auto 0px;width:965px;background:url(../images/sub/legalBox_bg.gif) repeat-y;border-bottom:solid 1px #8c8c8c;padding:30px 60px;}

/* 상품소개 */
#SubContents #SubContentsBox #SubBoxCenter #product_Box_Big{width:1063px; padding:7px 11px 0 11px; }
#SubContents #SubContentsBox #SubBoxCenter #productContents{width:1085px;}
#SubProductMenu {width:1085px; }
#SubProductMenu table{margin:-30px 0 20px 170px; }

/* 이용약관 */
#SubContents #SubContentsBox #SubBoxCenter #terms_Box_Big{width:1063px; height:920px; padding:7px 11px 0 11px;}
#SubContents #SubContentsBox #SubBoxCenter #terms_Box_Big #ViewerDownload{width:1063px; margin:10px 0 10px 0; float:left;}
#SubContents #SubContentsBox #SubBoxCenter #terms_Box_Big #ViewerDownload ul{float:right;}
#SubContents #SubContentsBox #SubBoxCenter #terms_Box_Big #ViewerDownload ul li{float:left; width:39px; text-align:right;}
#SubContents #SubContentsBox #SubBoxCenter #terms_Box_Big #ViewerDownload ul #btn_arrow{width:130px; padding-top:10px; font:bold 11px "굴림"; margin-right:10px;}
#SubContents #SubContentsBox #SubBoxCenter #terms_Box_Big #ViewerDownload ul #btn_arrow a{font:bold 11px "굴림";}
#SubContents #SubContentsBox #SubBoxCenter #terms_Box_Big #ViewerDownload ul #btn_arrow a img{padding-top:1px;}

#SubContents #SubContentsBox #SubBoxCenter #terms_Box_Big #termsTopBox{width:1061px; border:1px solid #d7d7d7; float:left; margin-bottom:18px;}
#SubContents #SubContentsBox #SubBoxCenter #terms_Box_Big #termsTopBox #termsTopBox_Txt{background:#ececec; border:6px solid #ffffff; font-size:11px; color:#707070; padding:10px 16px; line-height:17px;}

#SubContents #SubContentsBox #SubBoxCenter #terms_Box_Big #termsContentsBox{width:1061px; border:1px solid #d7d7d7; float:left;}
#SubContents #SubContentsBox #SubBoxCenter #terms_Box_Big #termsContentsBox #termsContentsBox_Txt{width:1041px; padding:10px; color:#363636; line-height:18px;}
#SubContents #SubContentsBox #SubBoxCenter #terms_Box_Big #termsContentsBox #termsContentsBox_Txt .termsTxtH1{font:bold 14px "굴림";}
#SubContents #SubContentsBox #SubBoxCenter #terms_Box_Big #termsContentsBox #termsContentsBox_Txt .termsTxtH2{font:bold 13px "굴림";}



/* 서비스소개 */
#visualBox {height:430px;margin-right:1px;background:url(../images/sub/visual_aboutService.gif) right top no-repeat;}


#SubContents #SubContentsBox #SubBoxCenter #usingGuide_Box_Big #serviceContents #img_service{float:left; width:276px; padding:90px 0 0 90px;}
#SubContents #SubContentsBox #SubBoxCenter #usingGuide_Box_Big #serviceContents #serviceContentsTxt{float:right; width:697px; }
#SubContents #SubContentsBox #SubBoxCenter #usingGuide_Box_Big #serviceContents #serviceContentsTxt ul{margin-bottom:10px;}
#SubContents #SubContentsBox #SubBoxCenter #usingGuide_Box_Big #serviceContents #serviceContentsTxt #service01{width:697px;  }
#SubContents #SubContentsBox #SubBoxCenter #usingGuide_Box_Big #serviceContents #serviceContentsTxt #service01 #service01_img{ width:50px; float:left; }
#SubContents #SubContentsBox #SubBoxCenter #usingGuide_Box_Big #serviceContents #serviceContentsTxt #service01 #service01_txt{width:637px; float:right; margin:20px 0 0 0; padding-left:10px;  }
#SubContents #SubContentsBox #SubBoxCenter #usingGuide_Box_Big #serviceContents #serviceContentsTxt #service01 #service01_txt dl dt{margin-bottom:5px;}
#SubContents #SubContentsBox #SubBoxCenter #usingGuide_Box_Big #serviceContents #serviceContentsTxt #service01 #service01_txt dl dd{line-height:16px; font-size:11px; }	

#SubContents #SubContentsBox #SubBoxCenter #usingGuide_Box_Big #serviceContents #serviceContentsTxt #service02{width:697px;  }
#SubContents #SubContentsBox #SubBoxCenter #usingGuide_Box_Big #serviceContents #serviceContentsTxt #service02 #service02_img{ width:50px; float:left; padding-top:30px; }
#SubContents #SubContentsBox #SubBoxCenter #usingGuide_Box_Big #serviceContents #serviceContentsTxt #service02 #service02_txt{width:637px; float:right; margin:20px 0 0 0; padding-left:10px;  }
#SubContents #SubContentsBox #SubBoxCenter #usingGuide_Box_Big #serviceContents #serviceContentsTxt #service02 #service02_txt dl dt{margin-bottom:5px;}
#SubContents #SubContentsBox #SubBoxCenter #usingGuide_Box_Big #serviceContents #serviceContentsTxt #service02 #service02_txt dl dd{line-height:16px; font-size:11px; }	

#SubContents #SubContentsBox #SubBoxCenter #usingGuide_Box_Big #serviceContents #serviceContentsTxt #service03{width:697px;  }
#SubContents #SubContentsBox #SubBoxCenter #usingGuide_Box_Big #serviceContents #serviceContentsTxt #service03 #service03_img{ width:50px; float:left; padding-top:30px; }
#SubContents #SubContentsBox #SubBoxCenter #usingGuide_Box_Big #serviceContents #serviceContentsTxt #service03 #service03_txt{width:637px; float:right; margin:25px 0 0 0; padding-left:10px;  }
#SubContents #SubContentsBox #SubBoxCenter #usingGuide_Box_Big #serviceContents #serviceContentsTxt #service03 #service03_txt dl dt{margin-bottom:5px;}
#SubContents #SubContentsBox #SubBoxCenter #usingGuide_Box_Big #serviceContents #serviceContentsTxt #service03 #service03_txt dl dd{line-height:16px; font-size:11px; }	

#SubContents #SubContentsBox #SubBoxCenter #usingGuide_Box_Big #serviceContents #serviceContentsTxt #service04{width:697px;  }
#SubContents #SubContentsBox #SubBoxCenter #usingGuide_Box_Big #serviceContents #serviceContentsTxt #service04 #service04_img{ width:50px; float:left; padding-top:30px; }
#SubContents #SubContentsBox #SubBoxCenter #usingGuide_Box_Big #serviceContents #serviceContentsTxt #service04 #service04_txt{width:637px; float:right; margin:40px 0 10px 0; padding-left:10px;  }
#SubContents #SubContentsBox #SubBoxCenter #usingGuide_Box_Big #serviceContents #serviceContentsTxt #service04 #service04_txt dl dt{margin-bottom:5px;}
#SubContents #SubContentsBox #SubBoxCenter #usingGuide_Box_Big #serviceContents #serviceContentsTxt #service04 #service04_txt dl dd{line-height:16px; font-size:11px; }	





#SubContents #SubContentsBox #SubBoxCenter h1{width:1063px; height:84px; background:url(../images/sub/Bg_TitleBox.gif) no-repeat; }
#SubContents #SubContentsBox #SubBoxCenter h1.nonImgTitle{padding:31px 0 0 72px;  height:53px;}

#SubContents #SubContentsBox #SubBoxCenter #idPw{width:1063px; margin-bottom:18px; }
#SubContents #SubContentsBox #SubBoxCenter #idPw #saveBtn{width:448px; height:30px;  margin:30px 0 -60px 348px;}
#SubContents #SubContentsBox #SubBoxCenter #idPw #saveBtn li{width:448px; height:30px; text-align:right;}
#SubContents #SubContentsBox #SubBoxCenter #idPw #idPw_Box{width:448px; height:196px; background:url(../images/sub/idPw_BoxBg.gif) no-repeat; margin:70px 0 0 307px;}
#SubContents #SubContentsBox #SubBoxCenter #idPw #idPw_Box #idPw_title{width:340px; margin:30px 0 0 65px; padding-top:20px;}

#SubContents #SubContentsBox #SubBoxCenter #idPw #idPw_Box2{width:581px; height:235px; background:url(../images/sub/idPw_BoxBg2.gif) no-repeat; margin:70px 0 0 241px;}

#SubContents #SubContentsBox #SubBoxCenter #idPw #idPw_Box2 #idPw_title2{width:440px; margin:30px 0 0 70px; padding-top:20px;}
*:first-child+html #SubContents #SubContentsBox #SubBoxCenter #idPw #idPw_Box2 #idPw_title2{width:440px; margin:5px 0 4px 70px; padding:20px 0 8px 0; }

#SubContents #SubContentsBox #SubBoxCenter #idPw #idPw_Box #idPw_title3{width:440px; margin:30px 0 0 50px; padding-top:20px;}
*:first-child+html #SubContents #SubContentsBox #SubBoxCenter #idPw #idPw_Box #idPw_title3{width:440px; margin:5px 0 0 50px; padding:20px 0 8px 0;}

.blt_star{color:#545454; background:url(../images/sub/icon_star.gif) left 0px no-repeat; padding:8px 0 7px 34px; }

*:first-child+html #SubContents #SubContentsBox #SubBoxCenter #idPw #idPw_Box #idPw_title{width:340px; margin:10px 0 0 65px; padding-bottom:5px;}


#SubContents #SubContentsBox #SubBoxCenter #idPw #idPw_Box #idPw_input{width:270px; margin:24px 0 0 86px;}
*:first-child+html #SubContents #SubContentsBox #SubBoxCenter #idPw #idPw_Box #idPw_input{width:270px; margin:10px 0 0 86px;}


#SubContents #SubContentsBox #SubBoxCenter #idPw #idPw_Box #idPw_input #name{width:270px; height:31px;}
#SubContents #SubContentsBox #SubBoxCenter #idPw #idPw_Box #idPw_input #name dt{width:60px;  float:left; padding-top:7px;}
#SubContents #SubContentsBox #SubBoxCenter #idPw #idPw_Box #idPw_input #name dd{width:210px; float:right;}
#SubContents #SubContentsBox #SubBoxCenter #idPw #idPw_Box #idPw_input #juminNo{width:270px; }
#SubContents #SubContentsBox #SubBoxCenter #idPw #idPw_Box #idPw_input #juminNo dt{width:60px;  float:left; padding-top:7px;}
#SubContents #SubContentsBox #SubBoxCenter #idPw #idPw_Box #idPw_input #juminNo #a{width:92px; float:left; }
#SubContents #SubContentsBox #SubBoxCenter #idPw #idPw_Box #idPw_input #juminNo #b{width:14px; float:left; padding:10px 0 0 4px;}
#SubContents #SubContentsBox #SubBoxCenter #idPw #idPw_Box #idPw_input #juminNo #c{width:92px; float:left; }
#SubContents #SubContentsBox #SubBoxCenter #idPw #idPw_Box #idPw_input #IDPWcomment{width:270px; text-align:center; font:normal 11px "굴림"; float:left; padding-top:18px; color:#6e6e6e; line-height:16px; }

#SubContents #SubContentsBox #SubBoxCenter #idPw #idPw_Box2 #idPw_Tbl{width:360px; margin:10px 0 0 66px; }
*:first-child+html #SubContents #SubContentsBox #SubBoxCenter #idPw #idPw_Box2 #idPw_Tbl{width:360px; margin:0px 0 0 66px; }
#SubContents #SubContentsBox #SubBoxCenter #idPw_Box_Big #idpw_btn{text-align:center; padding-bottom:50px;}


/* 로그인 페이지 */
#SubContents #SubContentsBox #SubBoxCenter #idPw #login_Box{width:448px; height:196px; background:url(../images/sub/login_BoxBg.gif) no-repeat; margin:70px 0 0 307px;}

#SubContents #SubContentsBox #SubBoxCenter #idPw #login_Box #login_title{width:360px; margin:30px 0 0 45px; padding-top:30px;}
#SubContents #SubContentsBox #SubBoxCenter #idPw #login_Box #login_title ul #loginStar{width:260px; float:left;}
#SubContents #SubContentsBox #SubBoxCenter #idPw #login_Box #login_title ul #login_btnFlashPurchase{width:100px; float:right; margin-top:-7px;}


#SubContents #SubContentsBox #SubBoxCenter #idPw #login_Box #idPw_input{width:270px; margin:45px 0 16px 105px;}
#SubContents #SubContentsBox #SubBoxCenter #idPw #login_Box #idPw_input #name{width:270px; height:31px;}
#SubContents #SubContentsBox #SubBoxCenter #idPw #login_Box #idPw_input #name dt{width:60px;  float:left; padding-top:7px;}
#SubContents #SubContentsBox #SubBoxCenter #idPw #login_Box #idPw_input #name dd{width:210px; float:right;}
#SubContents #SubContentsBox #SubBoxCenter #idPw #login_Box #idPw_input #juminNo{width:270px; }
#SubContents #SubContentsBox #SubBoxCenter #idPw #login_Box #idPw_input #juminNo dt{width:60px;  float:left; padding-top:7px;}
#SubContents #SubContentsBox #SubBoxCenter #idPw #login_Box #idPw_input #juminNo #a{width:92px; float:left; }
#SubContents #SubContentsBox #SubBoxCenter #idPw #login_Box #idPw_input #juminNo #b{width:14px; float:left; padding:10px 0 0 4px;}
#SubContents #SubContentsBox #SubBoxCenter #idPw #login_Box #idPw_input #juminNo #c{width:92px; float:left; background:red;}
#SubContents #SubContentsBox #SubBoxCenter #idPw #login_Box #idPw_input #IDPWcomment{width:270px; text-align:center; font:normal 11px "굴림"; float:left; padding-top:18px; color:#6e6e6e; line-height:16px; }

#SubContents #SubContentsBox #SubBoxCenter #idPw #login_Box #idPw_Tbl{width:360px; margin:10px 0 0 46px; }

#SubContents #SubContentsBox #SubBoxCenter #idPw #idPw_Box #loginFailure{width:448px; height:196px;  background:url(../images/sub/loginfailure.gif) 50px 34px no-repeat; padding:150px 0 0 120px;}


.IDPWSearch2 {font-size:11px; color:#6e6e6e; background:url(../images/login/blt_red.gif) right 2px no-repeat; padding:0 10px 0 256px; }
.IDPWSearch2 a{font-size:11px; color:#6e6e6e;}

 

/* 공지사항 */
#SubContents #SubContentsBox #SubBoxCenter #notice_Box_Big{width:1063px; padding:7px 11px 10px 11px;}
#SubContents #SubContentsBox #SubBoxCenter #notice_Box_Big #notice_btn{text-align:center; padding-bottom:30px;}


/* Footer */
#Footer dl dt{float:left; font:11px "굴림"; color:#9d9d9d; line-height:18px;}
#Footer dl dd{float:left;margin-top:3px;margin-left:15px;font:11px "굴림"; color:#9d9d9d;line-height:1.5em;}

#Footer #FooterGnb{width:1085px; height:33px; background:url(../images/footer/footerGnbBg.gif) repeat-x; margin-bottom:8px;}
#Footer #FooterGnb ul{overflow:hidden; display:block; padding:12px 0 0 5px;}
#Footer #FooterGnb ul li{float:left; overflow:hidden; display:block; font:12px "굴림"; color:#4e4e4e;font-weight:bold;}
#Footer #FooterGnb ul li.GnbCenterLine{font:11px "굴림"; color:#ababab; padding:0 7px 0 7px;}
#Footer #FooterGnb ul li a{display: block; position:relative; font:12px "굴림"; color:#4e4e4e;;font-weight:bold;}
#Footer #FooterGnb ul li span a{display: block; position:relative; font:bold 12px "굴림"; color:#4e4e4e;}


/* 기본 테이블 */
.defaultTblLine {width:440px; height:auto; border-top:1px solid #d3d3d3; margin-bottom:5px; }
.defaultTblLine .defaultTbl {width:440px; height:auto;}
.defaultTblLine .defaultTbl th {border-bottom:1px solid #d3d3d3; background-color:#f5f5f5; padding:6px 0 5px 0; font-weight:normal; font:bold 12px "굴림"; color:#6e6e6e; height:14px;}
.defaultTblLine .defaultTbl td {border-bottom:1px solid #d3d3d3; padding:5px 0 4px 0; font-size:11px; color:#6d6d6d; text-align:center;}
.defaultTblLine .defaultTbl td.align_L{text-align:left;text-indent:3px;}
.Tl_r {border-right:1px solid #d3d3d3;}

.defaultTblLine930 {width:930px; height:auto; border-top:1px solid #d3d3d3; margin:30px 0 0 65px; }
.defaultTblLine930 .defaultTbl {width:930px; height:auto;}
.defaultTblLine930 .defaultTbl th {border-bottom:1px solid #d3d3d3; background-color:#f5f5f5; padding:7px 0 5px 0; font-weight:normal; font:normal 11px "굴림"; color:#3d3d3d; height:14px;}
.defaultTblLine930 .defaultTbl td {border-bottom:1px solid #d3d3d3; padding:7px 0 5px 0; font-size:12px; color:#6d6d6d; text-align:center;}
.defaultTblLine930 .defaultTbl td.align_L{text-align:left;text-indent:10px;}

/* 이용약관 테이블 */
.defaultTblLine1039 {width:1039px; height:auto;  margin:0px 11px 30px 11px; }
.defaultTblLine1039 .defaultTbl {width:1039px; height:auto;border:1px solid #d3d3d3;}
.defaultTblLine1039 .defaultTbl th {border-bottom:1px solid #d3d3d3; background-color:#f5f5f5; padding:8px 0 6px 0; font-weight:normal; font:bold 11px "굴림"; color:#3d3d3d; height:14px;}
.defaultTblLine1039 .defaultTbl td {border-bottom:1px solid #d3d3d3; padding:7px 0 5px 0; font-size:12px; color:#6d6d6d; text-align:center;}
.defaultTblLine1039 .defaultTbl td.align_L{text-align:left;text-indent:10px;}


/* 이용안내 테이블 */
.defaultTblLine980 {width:980px; height:auto;  margin:0px 0px 30px 0px; }
.defaultTblLine980 .defaultTbl {width:980px; height:auto;border:1px solid #d3d3d3;}
.defaultTblLine980 .defaultTbl th {border-bottom:1px solid #d3d3d3; background-color:#f5f5f5; padding:8px 0 6px 0; font-weight:normal; font:bold 11px "굴림"; color:#3d3d3d; height:14px;}
.defaultTblLine980 .defaultTbl td {border-bottom:1px solid #d3d3d3; padding:7px 0 5px 0; font-size:12px; color:#3d3d3d; text-align:center;}
.defaultTblLine980 .defaultTbl td.align_L{text-align:left;text-indent:10px;}




.tableAlign{padding:0;}
.tableAlign01{float:left; }
.tableAlign02{float:left; padding:2px 0 0 4px; font-size:11px; color:#3d3d3d;}


/* 테이블 BorderType02 */
.defaultTblBorderType02 {width:930px; height:auto; margin:30px 0 20px 65px; border-top:2px solid #e3e3e3; border-bottom:1px solid #e3e3e3;}
.defaultTblBorderType02 .defaultTbl{width:930px;}
.defaultTblBorderType02 .defaultTbl th {height:24px; border-bottom:1px solid #e0e1e3; border-right:1px solid #e0e1e3; background-color:#f9f9f9; font:bold 11px "굴림"; color:#3d3d3d; line-height:16px; padding:6px 0 4px 10px; text-align:left;}
.defaultTblBorderType02 .defaultTbl th.Txt_red{color:#df1a23;}
.defaultTblBorderType02 .defaultTbl td{border-bottom:1px solid #e0e1e3; padding-left:8px;}
.defaultTblBorderType02 .defaultTbl td ul li{float:left; }
.space0 {text-indent:0;}
.Tl_le3e3e3{border-left:1px solid #e3e3e3;}
.textarea01{width:464px; height:150px; margin:6px 0 6px 0; padding:3px; border:1px solid #afafaf}
.defaultTblBorderType02 .defaultTbl td.textarea01_view{  padding:12px 8px; vertical-align:top; line-height:20px; text-indent:0;}


/* 페이징 */
.Pageing {width:440px;  height:20px;  text-align:center;}
.Pageing table { height:20px; margin:auto;}
.Pageing table tr .prev2 {padding:0 12px 0 0;}
.Pageing table tr .prev {padding:0 12px 0 0;}
.Pageing table tr .number {width:18px; margin:-2px 0 0 0;}
.Pageing table tr .dotted {margin:0 6px 0px 6px; color:#9d9d9d; font-weight:bold; font-size:15px; padding-bottom:7px;} 
.Pageing table tr .next2 {padding:0 0 0 12px;}
.Pageing table tr .next {padding:0 0 0 12px;}
.Pageing a {color:#9d9d9d; font-weight:bold; font-size:11px; font-family:Tahoma, Sans-serif;}
.Pageing a:hover,
.Pageing a:active,
.Pageing a:focus{color:#3d3d3d; font-weight:bold; font-size:11px; font-family:Tahoma, Sans-serif;}
.Pageing strong {color:#3d3d3d; font-weight:bold; font-size:11px; font-family:Tahoma, Sans-serif; margin:-2px 0 0 0;}

.Pageing277 {width:277px;  height:13px;  text-align:center; margin:-5px 0 14px 0;}
.Pageing277 table { height:20px; margin:auto;}
.Pageing277 table tr .prev2 {padding:0 12px 0 0;}
.Pageing277 table tr .prev {padding:0 12px 0 0;}
.Pageing277 table tr .number {width:18px; margin:-2px 0 0 0;}
.Pageing277 table tr .dotted {margin:0 6px 0px 6px; color:#9d9d9d; font-weight:bold; font-size:15px; padding-bottom:7px;} 
.Pageing277 table tr .next2 {padding:0 0 0 12px;}
.Pageing277 table tr .next {padding:0 0 0 12px;}
.Pageing277 a {color:#9d9d9d; font-weight:bold; font-size:11px; font-family:Tahoma, Sans-serif;}
.Pageing277 a:hover,
.Pageing277 a:active,
.Pageing277 a:focus{color:#3d3d3d; font-weight:bold; font-size:11px; font-family:Tahoma, Sans-serif;}
.Pageing277 strong {color:#3d3d3d; font-weight:bold; font-size:11px; font-family:Tahoma, Sans-serif; margin:-2px 0 0 0;}


.Pageing930 {margin:19px 0 0 64px; padding:0;  vertical-align:top; width:930px; text-align:center; height:20px; position:relative; }
.Pageing930 table{margin:auto; }
.Pageing930 ul {list-style:none; margin:0;}
.Pageing930 ul li {list-style:none; float:left; line-height:normal;}
.Pageing930 ul li.dotted {margin:-6px 8px; color:#9d9d9d; font-weight:bold; font-size:15px;} 
.Pageing930 ul li.number {margin:-2px 0 0 0;}
.Pageing930 ul li.prev2 {margin:0 12px 0 0;}
.Pageing930 ul li.prev {margin:0 16px 0 0;}
.Pageing930 ul li.next2 {margin:0 0 0 12px;}
.Pageing930 ul li.next {margin:0 0 0 16px;}
.Pageing930 a {color:#9d9d9d; font-weight:bold; font-size:11px; font-family:Tahoma, Sans-serif;}
.Pageing930 a:hover,
.Pageing930 a:active,
.Pageing930 a:focus{color:#3d3d3d; font-weight:bold; font-size:11px; font-family:Tahoma, Sans-serif;}
.Pageing930 strong {color:#3d3d3d; font-weight:bold; font-size:11px; font-family:Tahoma, Sans-serif; margin:-2px 0 0 0;}
.Pageing930 .numberRtTxt {width:60px; color:#9d9d9d; text-align:left; font-size:11px; font-family:Tahoma, Sans-serif; margin:-20px 0 0 0; position:absolute; left:0; top:15px; }
.Pageing930 .numberRtTxt strong {color:#3d3d3d;}



/* input, select, 폰트 속성 */

.wave{margin:0 3px 0 3px;}
.in_166{width:166px; height:15px; border:1px solid #bfbfbf;}
.in_118{width:118px; height:16px; border:1px solid #bfbfbf;}
.in_254{width:254px; height:16px; border:1px solid #bfbfbf;}
.sel_254{width:254px; height:20px; border:1px solid #bfbfbf;}
.sel_180{width:180px; height:17px; border:1px solid #bfbfbf;}
.in_144{width:144px; height:16px; border:1px solid #bfbfbf;}
.in_170{width:170px; height:17px; border:1px solid #bfbfbf;}
.in_200{width:200px; height:19px; border:1px solid #cfcfcf; padding:5px 0 0 6px;}
.in_90{width:90px; height:19px; border:1px solid #cfcfcf; padding:5px 0 0 6px;}

.txtIn3{text-indent:3px;}
.wid70{width:70px;}
.wid100{width:100px;}
.wid120{width:120px;}
.wid245{width:245px;}
.wid248{width:248px;}
.wid250{width:250px;}
.SelectInputSet{border-top:1px solid #afafaf; border-left:1px solid #afafaf;border-bottom:1px solid #afafaf; border-right:none; height:20px; }
.selectAfafaf{border:1px solid #afafaf;height:20px;}

.TxtBold{font-weight:bold;}
.txt_gray01{font:bold "굴림"; color:#6e6e6e;}
.txtGray01{font:normal "굴림"; color:#6d6d6d;}
.txtGray02{font:bold 11px "굴림"; color:#6d6d6d;}
.txtGray03{font:normal 11px "굴림"; color:#6d6d6d;}
.txtRedB{font:bold 13px "굴림"; color:red;} 
.txtRed{font:normal "굴림"; color:#e60012;}  
.commentTxt{font:11px "굴림"; color:#979797;}

.pd2{padding-right:2px;}
.pd5{padding-right:5px;}
.pd8{padding-right:8px;}
.pd10{padding-right:10px;}
.pd20{padding-right:20px;}
.pdl28{padding-left:28px;}
.pdl56{padding-left:56px;}
.pdB8{padding-bottom:8px;}
.pdB6{padding-bottom:6px;}
.pdB4{padding-bottom:4px;}
.marginB10{margin-bottm:10px;}
.Left5{text-indent:5px;}

.margin10{margin-right:10px;}
.margin6{margin-right:6px;}

.textarea01{width:500px; height:74px; margin:6px 0 6px 0; padding:5px; border:1px solid #e0e0e0; line-height:17px;}
.textCategory{font:bold 14px "굴림"; color:red;}


/* 이용권 등록하기 윤영숙 */ 
#FlashContents #FlashVisual #FlashContentsBox #FlashLeft #pass01_01{width:464px;height:145px; }
#FlashContents #FlashVisual #FlashContentsBox #FlashLeft #pass01_01 .FlashTitle{width:320px; background:url(../images/common/blt_red.gif) left 0px no-repeat; padding:0px 0px 0 15px;  float:left; font-weight:bold;}
#FlashContents #FlashVisual #FlashContentsBox #FlashLeft #pass01_01 .FlashTxtBtn{width:124px; float:right; text-align:right; font-weight:bold; color:#abaaaa;}
#FlashContents #FlashVisual #FlashContentsBox #FlashLeft #pass01_01 .FlashTxtBtn a{font-weight:bold; color:#abaaaa;}
#FlashContents #FlashVisual #FlashContentsBox #FlashLeft #pass01_01 #RealName1{width:524px; height:110px; background:url(../images/pass/box01.gif) no-repeat; float:left; margin:9px 0 0 0;}
#FlashContents #FlashVisual #FlashContentsBox #FlashLeft #pass01_01 #RealName1 table{margin:12px 0 0 16px;}
 
#FlashContents #FlashVisual #FlashContentsBox #FlashLeft #pinCode {width:464px;height:167px;border:solid 0px red;}
#FlashContents #FlashVisual #FlashContentsBox #FlashLeft #pinCode .FlashTitle{width:320px; background:url(../images/common/blt_red.gif) left 0px no-repeat; padding:0px 0px 0 15px;  float:left;font-weight:bold;border:solid 0px blue;}
#FlashContents #FlashVisual #FlashContentsBox #FlashLeft #pinCode .FlashTxtBtn{width:124px; float:right; text-align:right; font-weight:bold; color:#abaaaa;}
#FlashContents #FlashVisual #FlashContentsBox #FlashLeft #pinCode .FlashTxtBtn a{font-weight:bold; color:#abaaaa;}
#FlashContents #FlashVisual #FlashContentsBox #FlashLeft #pinCode #pinBox{width:524px; height:141px; background:url(../images/pass/box02.gif) no-repeat; float:left; margin:9px 0 0 0;}
#FlashContents #FlashVisual #FlashContentsBox #FlashLeft #pinCode #pinBox table{margin:12px 0 0 16px;}
 
.pinCodeInt {width:424px; height:26px; border:3px solid #FF0000;color:#666666;text-align:center;line-height:22px;}  

#passContentsBox {width:1085px; height:393px; background:url(../images/pass/passBoxBg.gif) 0 bottom no-repeat; z-index:100; position:absolute;}
#passLeft {width:500px; height:330px; float:left; margin:30px 37px 0 60px;border:solid 0px red;}
#passLeft h1 {margin:0px auto;margin-top:0px;width:210px;height:38px;}
#passLeft #copy {height:98px;}
#passLeft #copyC {margin-top:20px;text-align:center;}
#passLeft #time {height:33px;margin-top:10px;background:url(../images/pass/timeBox.gif) no-repeat;text-align:center;font-size:16px;font-weight:bold;padding-top:18px;}  
#passLeft #time .pointRed {font-size:16px;font-weight:bold;color:#e60012;}
#passLeft #startBT {padding:10px;text-align:center;}



#passRight {width:400px; height:300px; float:right; margin:30px 40px 0 0;background-color:#e3e3e3;}
#FlashContents #FlashVisual #passContentsBg {width:1103px; height:21px; background:url(../images/sub/flashBoxShadow.gif) no-repeat; position:absolute; left:-18px; top:435px;  }

#accessWrap {margin:0px auto;margin-top:30px;width:985px;} 
#accessBox {width:985px; height:393px; background:url(../images/sub/accessBoxBg.gif) 0 bottom no-repeat;}
#accessLeft {width:500px; height:330px; float:left; margin:30px 25px 0 30px;border:solid 0px red;}
#accessLeft h1 {margin:0px auto;margin-top:0px;width:210px;height:38px;}
#accessLeft #copy {height:98px;}
#accessLeft #copyC {margin-top:20px;text-align:center;}
#accessLeft #time {height:33px;margin-top:10px;background:url(../images/pass/timeBox.gif) no-repeat;text-align:center;font-size:16px;font-weight:bold;padding-top:18px;}  
#accessLeft #time .pointRed {font-size:16px;font-weight:bold;color:#e60012;}
#accessLeft #startBT {padding:10px;text-align:center;}
#accessRight {width:400px; height:300px; float:right; margin:30px 30px 0 0;background-color:#e3e3e3;}

/* accessFooter 윤영숙 */ 
#accessFooter{clear:both;margin-top:10px;width:985px;}
#accessFooter dl dt{float:left; font:11px "굴림"; color:#9d9d9d; line-height:18px;}
#accessFooter dl dd{float:left;margin-top:3px;margin-left:15px;font:11px "굴림"; color:#9d9d9d;line-height:1.5em;}

#accessFooter #FooterGnb{width:985px; height:33px; background:url(../images/footer/footerGnbBg.gif) repeat-x; margin-bottom:8px;}
#accessFooter #FooterGnb ul{overflow:hidden; display:block; padding:8px 0 0 5px;}
#accessFooter #FooterGnb ul li{float:left; overflow:hidden; display:block; font:12px "굴림"; color:#4e4e4e;font-weight:bold;}
#accessFooter #FooterGnb ul li img {vertical-align:middle;}
#accessFooter #FooterGnb ul li.GnbCenterLine{font:11px "굴림"; color:#ababab; padding:0 7px 0 7px;}
#accessFooter #FooterGnb ul li a{display: block; position:relative; font:12px "굴림"; color:#4e4e4e;;font-weight:bold;}
#accessFooter #FooterGnb ul li span a{display: block; position:relative; font:bold 12px "굴림"; color:#4e4e4e;}


#pointLine {height:4px;background-color:#ee1c24;}
.spacingH38 {height:38px;}


/* 건너 띄기 */
.skip{display:block;position:absolute;top:-1px;left:-1px;overflow:hidden;height:1px;width:1px;font-size:0;line-height:0}
.skip:focus{position:absolute;width:100%;height:auto;padding:0.3em 0.5em;background:#031634;font-weight:700;font-size:11px;line-height:1.5;color:#fff;text-decoration:none;outline:none}
